html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}
html {
	scroll-behavior: smooth;
	margin: 0 !important;
	margin-top: 0 !important;
}
body {
	line-height: 1
}
a {
	text-decoration: none;
	text-decoration-skip-ink: auto
}
a[href^="tel"] {
	text-decoration: none
}
button {
	outline: 0
}
ol,
ul {
	list-style: none
}
blockquote,
q {
	quotes: none
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none
}
q {
	display: inline;
	font-style: italic
}
q:before {
	content: '"';
	font-style: normal
}
q:after {
	content: '"';
	font-style: normal
}
textarea,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="reset"],
input[type="search"],
input[type="password"] {
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0
}
input[type="search"] {
	-webkit-appearance: textfield
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
th,
td {
	padding: 2px
}
big {
	font-size: 120%
}
small,
sup,
sub {
	font-size: 80%
}
sup {
	vertical-align: super
}
sub {
	vertical-align: sub
}
dd {
	margin-left: 20px
}
kbd,
tt {
	font-family: courier;
	font-size: 12px
}
ins {
	text-decoration: underline
}
del,
strike,
s {
	text-decoration: line-through
}
dt {
	font-weight: bold
}
address,
cite,
var {
	font-style: italic
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}
* {
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent
}

*,
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	letter-spacing: .05em;
	line-height: 1.6em;
}
:focus-visible {}

::selection {}

::marker {}

:is(::-webkit-calendar-picker-indicator,
	::-webkit-clear-button,
	::-webkit-inner-spin-button,
	::-webkit-outer-spin-button) {}
body {
	width: 100%;
	margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
pre,
span,
ul,
li,
table,
td,
tr {
	line-height: 1.7em;
	letter-spacing: 0.05em;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	color: #000;
	line-height: 2.25em;
}

img {
	max-width: 100%;
	vertical-align: bottom;
	height: auto;
}


p,
a,
input,
span,
td {
	font-size: 16px;
	letter-spacing: 0.06em;
	font-weight: 400;
	color: #000;
}
p b {
	font-weight: 700;
}
p a {
	text-decoration: underline;
	color: #345BA5;
}
a,
a:hover {
	transition: .3s;
}

.f-min {
	font-family: 'Noto Serif JP', serif;
}
.f-eng {
	font-family: 'Judson', serif;
}
.f-13 {
	font-size: 13px;
	letter-spacing: 0.05em;
}
.f-13 a {
	font-size: 13px;
	text-decoration: underline;
	color: #345BA5;
	letter-spacing: 0.05em;
}
.f-gd {
	color: #BAA056;
}
.f-rd {
	color: #FF0000;
}
.f-bl {
	color: #1F2844;
}

.btn-bl {
	font-family: 'Judson', 'Noto Sans JP', sans-serif;
	font-size: 20px;
	padding: 14px 30px 10px;
	color: #fff !important;
	background-color: #1F2844;
	border: 1px solid #1F2844;
	line-height: 1em;
	display: block;
	width: fit-content;
	text-decoration: none !important;
	text-transform: uppercase;
}
.btn-bl:hover {
	color: #1F2844 !important;
	background-color: initial;
}
.btn-wh {
	font-family: 'Judson', 'Noto Sans JP', sans-serif;
	font-size: 20px;
	padding: 14px 30px 10px;
	color: #fff !important;
	background-color: initial;
	border: 1px solid #fff;
	line-height: 1em;
	display: block;
	width: fit-content;
	text-decoration: none !important;
	text-transform: uppercase;
}
.btn-wh:hover {
	color: initial;
	background-color: #fff;
}
.btn-gd {
	font-family: 'Judson', 'Noto Sans JP', sans-serif;
	font-size: 20px;
	padding: 14px 30px 10px;
	color: #fff !important;
	background-color: #998545;
	border: 1px solid #998545;
	line-height: 1em;
	display: block;
	width: fit-content;
	text-decoration: none !important;
	text-transform: uppercase;
}
.btn-gd:hover {
	color: #998545 !important;
	background-color: initial;
}

main {
	width: 100%;
	display: block;
	background-color: #fff;
}

.wrap {
	width: 100%;
	display: block;
}
.container {
	min-width: 1152px;
	position: relative;
	margin: auto;
}
@media (max-width: 1152px) {
	.btn-bl,
	.btn-wh,
	.btn-gd {
		font-size: 15px;
		padding: 8px 30px;
	}
	.container {
		min-width: initial;
	}
}

@media (max-width: 1100px) {
	p,
	a,
	input,
	span,
	td {
		font-size: 15px;
	}
}


.pc,
.pc.tab {
	display: initial;
}
.tab,
.smt {
	display: none;
}
@media (max-width: 1150px) {
	.pc {
		display: none;
	}
	.tab,
	.tab.smt {
		display: initial;
	}
}
@media (max-width: 600px) {
	.pc,
	.pc.tab {
		display: none;
	}
	.smt {
		display: initial;
	}
}



header {
	position: fixed;
	width: 100%;
	z-index: 200;
	background-color: #fff;
}
main {
	padding-top: 144px;
}
@media (max-width: 1150px) {
	main {
		padding-top: 55px;
	}
}